\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}mulher & -0.166\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.042\\
 & \begin{footnotesize}(0.000)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.027\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.16\\
$N$ & 138,417\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
